html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
html,body{*position:static}
html{font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"]{-webkit-appearance:none;outline:none}
body,th,td,button,input,select,textarea{font-family:"Source Han Sans","Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,"WenQuanYi Micro Hei",Verdana,sans-serif,"\5B8B\4F53";font-size:12px;color: #333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale}
img{border: none;margin:0px;padding:0px;}
a:link, a:visited{text-decoration: blink;}
body{background:#ffffff url("../images/c_img.png") top center repeat-y;background-size: cover;}
.home_b{width: 100%;height: 100%;margin:0 auto;}
/*.home_b img{display: block;width: 100%;margin:0 auto;}*/
.home_list{width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.home_info{width: 100%;text-align: center;margin:0 auto 1.72rem;height:3.33rem;line-height: 3.33rem;overflow: hidden;background: #EAEAEA;color: #333333;font-size: 0.95rem;font-weight: bold;}
.home_info label:after{content: "|";padding: 0 0.8rem;}
.home_info span a{color: #C02C14;padding: 0 0.65rem;}
.home_list li{width: 90%;margin:0 auto 1.72rem;height: auto;overflow: hidden;background: #F1F2F4;}
.home_list li i{display: block;width: 4rem;height: 4rem;float: left;background: url("../images/home_li.png") no-repeat center;background-size: 100%;}
.home_list li a{display: block;width: calc(100% - 4rem);float: left;}
.home_list li a span,.home_list li a em{display: block;width: 90%;text-align: center;margin:0 auto;}
.home_list li a span{color: #333330;font-size:1.06rem;line-height: 2rem;margin-top:0.5rem;font-weight: bold;}
.home_list li a em{color: #999999;font-size: 0.8rem;line-height: 1rem;}
.fp-tableCell{display: block !important;}
.section{position: relative;}
/*.section img{position: absolute;left: 0;top:0;width: 100%;height: 100%;}*/

/*.home_b{background: url("../images/home_bg.jpg") no-repeat center;background-size: 100%;}*/
.home_bg{position: absolute;left: 0;top:0;width: 100%;height: 100%;z-index: -1;}
.home_b .show_img{display: block;}
.index_c01{display: none;width: 66.66%;margin:0 auto;padding-top: 8rem;}
.index_c02{display: none;width: 82%;margin:1.43rem auto 1rem;}
.index_c03{display: none;width: 100%;margin:0 auto;}
.index_c04{display: none;width: 89.6%;margin:-5.8rem auto 0;height: auto;overflow: hidden;position: relative;z-index: 2;}
.index_c05{display: none;width: 68.8%;position: absolute;bottom: 3.5rem;left: 15.6%;}
@-webkit-keyframes arrow_show{from{opacity:0.35;} 25%{opacity:0.7;} 50%{opacity:1} 75%{opacity:0.7} 100%{opacity:0.4} }


.foot_tishi{width: 64px;height: 64px;overflow:hidden;position: fixed;bottom: 10px;left:calc(50% - 32px);z-index: 5;}
.s1_arrow {  position: absolute;left: 16.5px;height: 29px;width: 27px;background: url("../images/bg_10.png") no-repeat; }
.s1_arrow{-webkit-animation:arrow_show 1.2s infinite linear;-moz-animation:arrow_show 2s infinite linear;-ms-animation:arrow_show 1s infinite linear}
@-webkit-keyframes arrow_show{from{transform:scale(0.9);margin-top:5px;opacity:0} 25%{transform:scale(1);margin-top:-22.5px;opacity:1} 50%{transform:scale(0.9);margin-top:-40px;opacity:0}to{margin-top:0;opacity:0} }

@keyframes arrow_show{from{transform:scale(0.9);margin-top:40px;opacity:0}25%{transform:scale(1);margin-top:22.5px;opacity:1}
    50%{transform:scale(0.9);margin-top:5px;opacity:0}
    to{margin-top:0;opacity:0}
}
.show_opio{animation-name: light;animation-duration: 2.5s;
    /*animation-timing-function: linear;animation-iteration-count: infinite;animation-direction: alternate;*/
}
@keyframes light{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

